<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="en">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="li">
    <header>

    <category cat_index="1">IKT pradžiamokslis</category></header>
    <body>
         <category cat_index="1">
           <topic cat_index="20120524113641">Kompiuteris ir jo dalys</topic>
           <topic cat_index="20120524115451">Kompiuterio naudojimas</topic>
           <topic cat_index="20120524120255">Sparčiųjų klavišų komandos</topic>
           <topic cat_index="20120524122747">Langų valdymas</topic>
           <topic cat_index="20120524123328">Liečiamojo ekrano naudojimas</topic>
           <topic cat_index="20120524124205">Pagalbinės technologijos</topic>
           <topic cat_index="20120524133123">Interneto naršymas ir saugumas</topic>
           <topic cat_index="20120524134240">Elektroninio pašto naudojimas</topic>
           <topic cat_index="20120524135517">Bendravimo programinė įranga</topic>
         </category></body>
  </file>
</xquizindex>
